.h42{
  height:42px;
}
.login-page,.register-page{
	background:#d20000;
	background: url("../img/fondo.png") no-repeat center center fixed;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	background-size: cover;
}
.login-logo, .register-logo {
    background-color:#fff;
    margin-bottom:0px !important; 
    padding-left:20px;
    padding-right:20px;
}
.form-control{
	    margin-top: 1px;
	    margin-bottom: 1px;
}
.form-control:focus {
    background-color: #DBDBEA;
}
.form-control:not(select) {
   background-color: #fff;
}

.tab1{
	padding-left:40px;
}
.tab2{
	padding-left:80px;
}
.tab3{
	padding-left:120px;
}
#btguardar{
	position:fixed;
	bottom:40px;
	right:20px;
}
@media (max-width: 1110px) {
  #btguardar{
  	position:relative;
  	bottom:0px;
  	right:0px;
  }
}
.activelabel{
 	background-color: #DBDBEA;
}
input[type="radio"]+label{ font-weight: normal;cursor:pointer; } 
input[type="checkbox"]+label{ font-weight: normal;cursor:pointer; } 
input[type="radio"]+label:hover{ text-decoration:underline; } 
input[type="checkbox"]+label:hover{ text-decoration:underline; } 
input[type="radio"]:checked+label{ font-weight: bold; } 
input[type="checkbox"]:checked+label{ font-weight: bold; } 

.subrojo{
	border-bottom:2px solid #E0695F;
}
.subazul{
	border-bottom:2px solid #3c8dbc;	
}
.subnaranja{
	border-bottom:2px solid #ff851b;	
}
.imagenayuda{
	width:100%;
}

.derecha{
	text-align: right !important;
}
.izquierda,.izq{
	text-align: left !important;
}
label{
	line-height: 34px;
}
@media (min-height: 700px) {
	.menupaciente{
		position:fixed;
	}
}
.subcaja{
	    border: 1px solid #ad7279;
    margin: 5px;
    padding-bottom: 10px;
}
.subgrupo{
	text-decoration: underline;
	text-align:center;
	color:#ad7279;
}
.ayudammse{
	font-size:10px !important;
	text-align:left !important;
}
.ayudammse td{
	border: 1px solid;
	padding:2px;
}
.imgayuda{
	cursor:pointer;
	font-size:8px;
	
}
.p15{
	    padding-right: 15px;
    padding-left: 15px;
}
.oculto{
	display:none;
}
.ayuda{
	font-size:80%;
	color: darkgray;
}
.highlight:hover div{
	background:#cee;
}
.cara{
	width:50%;
	padding:10px;
}
.divcaras label{
	display:inline;
	padding-left: 10px;
}
.relleno{
	color:#00bf6f;
}
.norelleno{
	color:#ff585d;
}
.f9{
	font-size:9pt;
}

.skin-blue .main-header .navbar {
    background-color: #424365 !important;
}

.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
    background-color: #424365 !important;
}
.skin-blue .sidebar-menu > li.header {
    color: #95a8b1 ;
    background: #3f4064 !important;
}
.skin-blue .main-header .logo {
	background-color: #424365 !important;
	
}
.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a {
   background: #6e8994 !important;
}

.lopdlink{
	cursor:pointer;
	text-decoration: underline;
}
.lopdt{
	font-size:80%;
}
.modal-lg{
	width:90% !important;
}
.pl50{
	padding-left:50px;
}
.center{
	text-align: center;
}
.infopaciente{
font-weight: bold;
color: white;
padding: 14px;
line-height: 2;
}
.subtitulo{
	color:#222d32;
	text-decoration: underline;
	font-size:120%;
}
.estimada{
	color:red;
	text-decoration: underline;
	font-size:80%;
}
.spanish::after{
    content:' ';
}
.ingles{
	color:#3c8dbc;
}
.img30{
    width:30px;
}
.user-panel{
    min-height: 50px;
}
.h{
	display:none;
}
.avisofec{
	    color: red;
    font-size: 70%;
}